Page 1 sur 1

WamcomMozilla 1.3.1

Posté : 22 juin 2006, 19:20
par jeanlouis26
c'est la seule version admise pour la déclaration d'impots 2005 aves macos 9.1

Hélas impossible de la mettre en français pas plus quela version Mozilla 1.3.1 " erreure -201 "

si un lecteur a la solution , Merci d'avance.

Message envoyé avec : Mozilla/5.0 (Macintosh; U; PPC; en-GB; rv:1.3.1) Gecko/20030723 wamcom.org

Posté : 27 sept. 2006, 21:51
par ericj
La préconisation offficielle de la Fondation Mozilla dans ce cas est le navigateur iCab

N'hésitez pas à poster ici vos retours d'expérience.

Merci

Message envoyé avec : Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; fr; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7

traduction en FR de WamcomMozilla 1.3.1

Posté : 27 sept. 2006, 23:03
par jeanlouis26
Merci de votre réponse mais le centre des déclarations d'impot n'accepte que la que la version WamcomMozilla 1.3.1 pour les ordinateurs sous mac os 9.1 .
Avec la version Mozilla 1.3.1 j'ai eu mon certificat , je naviguais dans mon dossier et pourtant j'ai été refoulé pour faire la déclaration d'impot? .
J'ai un autre problême avec se navigateur , sur certain site, exemple " store Apple " 3 ou 4 cm gauche de certaines pages reste cachées et l'ascensseur horizontal ne peut les montrer alors que tout est normal sous internet explorer 5 ?

Message envoyé avec : Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:1.3.1) Gecko/20030723 wamcom.org